NTAP-20240202-0003: CVE-2023-3776 Linux Kernel Vulnerability in NetApp Products

Netapp Security Advisory

CVEs: CVE-2023-3776

Summary

Multiple NetApp products incorporate Linux kernel. Linux kernel versions 2.6 prior to 6.5 are susceptible to a vulnerability which when successfully exploited could lead to disclosure of sensitive informati

READ MORE